# Varbase Tour

Provide Tours for Varbase.

## Varbase Tour Module

{% hint style="info" %}
Varbase tour features are bundled through the **Varbase Tour** module as part of the **Varbase Core** module.\
GitHub: <https://github.com/Vardot/varbase_core>\
Drupal.org: <https://www.drupal.org/project/varbase_core>

After building a project using the `varbase-project` template, you can see the code of the **Varbase Tour** module in:
{% endhint %}

```
project_directory
|-- docroot
    |-- modules
        |-- contrib
            |-- varbase_core
                |-- modules
                    |-- varbase_tour
```

Brings in the following core and contributed modules to your site:

| Module                                          | Purpose                                      |
| ----------------------------------------------- | -------------------------------------------- |
| [**Tour**](https://www.drupal.org/project/tour) | Displays guided tours of the site interface. |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.varbase.vardot.com/10.1.x/developers/understanding-varbase/core-components/varbase-core/varbase-tour.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
